{
	"description":"",
	"directory":"/.fastRequest/collections/ROOT\\biz-module-system-api",
	"filePath":"/.fastRequest/collections/ROOT\\biz-module-system-api/",
	"name":"biz-module-system-api",
	"type":4
}